## gcc-2.95-2.95.4.ds15.tar.bz2

=== debian/bugs/Makefile ===
clean:
	rm -f `file * | awk -F: '/ELF/ {print $$1}'` gmon.out
