=== debian/changelog ===
gcc-2.95 (2.95.4.ds15-27) unstable; urgency=low

  * libstdc++2.10-dev: Fix libc-dev dependency.
  * Remove references to removed tasks.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Jul 2006 16:23:33 +0000

gcc-2.95 (2.95.4.ds15-26) unstable; urgency=low

  * Do not build g77 on alpha (FTBFS). Closes: #373098.

 -- Matthias Klose <doko@debian.org>  Sat,  1 Jul 2006 09:08:19 +0000

gcc-2.95 (2.95.4.ds15-25) unstable; urgency=low

  * Matthias Klose <doko@debian.org>

    * Add big-endian arm (armeb) support (Lennert Buytenhek).
      Closes: #336064.
    * Generate the control file explicitely (debian/rules control-file)
      still using cpp-2.95, remove the build dependency on cpp-2.95.
      Closes: #336061.
    * Fix build failure with new make. Closes: #350688.

  * Thiemo Seufer <ths@debian.org>

    * Provide the canonical chill compiler.
    * Update standards version.
    * Fix some lintian warnings by adjusting the build dependencies
    * Fix changelog formatting.

 -- Thiemo Seufer <ths@debian.org>  Tue, 06 Jun 2006 02:14:15 +0100

gcc-2.95 (2.95.4.ds15-24) unstable; urgency=low

  * Thiemo Seufer <ths@debian.org>

    * Remove sparc-gcc4-fix.dpatch again, fix sparc FTBFS
      (Closes: #339703).

 -- Thiemo Seufer <ths@debian.org>  Wed, 16 Nov 2005 14:48:52 +0100

gcc-2.95 (2.95.4.ds15-23) unstable; urgency=low

  * Thiemo Seufer <ths@debian.org>

    * Acknowledge NMU.
    * Use gcc 4 fix on all architectures.
    * Add myself to Uploaders.

  * Matthias Klose <doko@debian.org>

    * Add build dependency on dpkg-dev (>= 1.13.9).

 -- Thiemo Seufer <ths@debian.org>  Mon, 14 Nov 2005 19:44:31 +0100

gcc-2.95 (2.95.4.ds15-22.1) unstable; urgency=low

  * Non-maintainer upload.
  * fix ftbfs on sparc (closes: #326506)
  * fix ftbfs due to new dpkg-dev, patch from Lennert Buytenhek
    (closes: #323512)
  * fix ftbfs on arm, patch from Lennert Buytenhek (closes: #336057)

 -- Blars Blarson <blarson@blars.org>  Fri, 28 Oct 2005 18:58:39 +0000

gcc-2.95 (2.95.4.ds15-22) unstable; urgency=low

  * Add build dependency on help2man.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Mar 2004 06:07:43 +0100

gcc-2.95 (2.95.4.ds15-21) unstable; urgency=low

  * Update gpc to gpc-20030830.

 -- Matthias Klose <doko@debian.org>  Tue,  9 Mar 2004 21:23:24 +0100

gcc-2.95 (2.95.4.ds14-20) unstable; urgency=low

  * Removed dependencies on unversioned gxx-2.95 packages.
    Actually not done in -18.

 -- Matthias Klose <doko@debian.org>  Fri,  2 Jan 2004 13:05:27 +0100

gcc-2.95 (2.95.4.ds14-19) unstable; urgency=low

  * Fix names of info docs (closes: #215813, #215838).
  * Install debug libraries in /usr/lib/debug (closes: #163667, #158762).
  * README.Debian now points to /usr/share/doc/gcc/README.Debian.
    Closes: #169632.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Oct 2003 07:45:40 +0200

gcc-2.95 (2.95.4.ds14-18) unstable; urgency=low

  * Adjust build dependencies (closes: #200670).
  * Removed dependencies on unversioned gxx-2.95 packages.
  * Remove pre-woody conflicts/replaces.
  * Adjust sections and priorities.
  * Rename info docs to gxx-2.95.info (closes: #150357).
  * Build-Depend/Depend on libgc-dev (closes: #215716).
  * Update standards version to 3.6.1.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Oct 2003 19:56:56 +0200

gcc-2.95 (2.95.4.ds14-17) unstable; urgency=low

  * Fix arm-profile.dpatch (s/NEED_PLT_RELOC/NEED_PLT_GOT/) (Phil Blundell).
    Closes: #183990.

 -- Matthias Klose <doko@debian.org>  Thu,  6 Mar 2003 07:15:12 +0100

gcc-2.95 (2.95.4.ds14-16) unstable; urgency=low

  * Install gpc-run (closes: #179511).
  * README.Debian: Cleanup and reference /usr/share/doc/gcc/README.Debian.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Feb 2003 21:24:16 +0100

gcc-2.95 (2.95.4.ds14-15) unstable; urgency=high

  * The "do-upload-the-debs-you-checked-and-no-other-debs" release.
    Closes: #169003, #168991, #168998.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Nov 2002 07:42:14 +0100

gcc-2.95 (2.95.4.ds14-14) unstable; urgency=low

  * Fix glibc version at 2.2 for libstdc++2.10 package and soname.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Nov 2002 19:05:31 +0100

gcc-2.95 (2.95.4.ds14-13) unstable; urgency=low

  * Disable libg++ for cross builds (closes: #164582).
  * Correct libc-dev dependency on the Hurd (closes: #163238).
  * Build-depend on bison-1.35.
  * gpc-updates.dpatch: Fix build failure for mips and mipsel.
  * Disable g++ on the Hurd (closes: #163234).
  * Don't compress Pascal example files.
  * Install more gpc doc files.
  * Install gpc-run script (undocumented).

 -- Matthias Klose <doko@debian.org>  Wed, 23 Oct 2002 22:34:03 +0200

gcc-2.95 (2.95.4.ds14-12) unstable; urgency=low

  * Updated Pascal to 20020910 alpha release.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Sep 2002 21:28:46 +0200

gcc-2.95 (2.95.4.ds13-11) unstable; urgency=low

  * Add ARM patch for profiling, closes: #153261

 -- Phil Blundell <pb@debian.org>  Wed, 31 Jul 2002 18:20:01 +0100

gcc-2.95 (2.95.4.ds13-10) unstable; urgency=low

  * chill: remove info docs on package removal (closes: #146850).
  * Updated s390 patch. Fixes several internal compiler errors (Gerhard Tonn).

 -- Matthias Klose <doko@debian.org>  Sun, 14 Jul 2002 19:57:23 +0200

gcc-2.95 (2.95.4.ds13-9) unstable; urgency=low

  * Final gpc-2.1 release.
  * Don't build the protoize-2.95 package anymore.

 -- Matthias Klose <doko@debian.org>  Sat, 11 May 2002 10:06:10 +0200

gcc-2.95 (2.95.4.ds12-8) unstable; urgency=medium

  * Updated gpc to 2.1 RC 7. Fixes among other building with -pipe
    and usinf the gmp unit to work with gmp-4.0 (closes: #144123).

 -- Matthias Klose <doko@debian.org>  Sat, 27 Apr 2002 16:05:30 +0200

gcc-2.95 (2.95.4.ds11-7) unstable; urgency=low

  * Update gcov manpage (closes: #138665).

 -- Matthias Klose <doko@debian.org>  Sat, 13 Apr 2002 01:51:44 +0200

gcc-2.95 (2.95.4.ds11-6) unstable; urgency=low

  * Updated gpc to 2.1 RC 6.


