=== debian/control ===
Source: gcc-2.95
Section: devel
Priority: optional
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>, Thiemo Seufer <ths@debian.org>
Standards-Version: 3.7.2
Build-Depends: dejagnu (>= 1.4), bzip2, binutils (>= 2.11.90.0.1-1), debhelper (>= 3.0.25), gperf (>= 2.7-3), autoconf2.13, bison-1.35, flex-old, gettext, texinfo, libgc-dev [!avr !hppa !hurd-i386], libncurses-dev, libgmp3-dev, help2man, dpkg-dev (>= 1.13.9)

Package: gcc-2.95
Architecture: any
Depends: ${shlibs:Depends}, cpp-2.95 (>= 1:2.95.4), cpp-2.95 (<< 1:2.95.5), binutils (>= 2.11.90.0.1-1)
Conflicts: libc5-dev, egcc (<< 2.91.63-1.1)
Replaces: egcc
Provides: c-compiler
Recommends: libc-dev
Suggests: gcc-2.95-doc (>= 1:2.95.4)
Description: The GNU C compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the GNU C compiler, a fairly portable optimizing compiler which
 supports multiple languages.  This package includes support for C, C++,
 and Objective C.

Package: cpp-2.95
Architecture: any
Section: interpreters
Depends: ${shlibs:Depends}
Replaces: g++ (<< 2.91.63-1.1)
Description: The GNU C preprocessor
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 The GNU C preprocessor is required by some utilities that use it for
 macro substitutions. This package has been separated from gcc for
 the benefit of those who require the preprocessor but not the
 compiler.

Package: cpp-2.95-doc
Architecture: all
Section: doc
Priority: optional
Conflicts: cpp-doc (<< 1:2.95.3)
Replaces: cpp (<= 1:2.93.12), cpp-doc (<< 1:2.95.3)
Description: Documentation for the GNU C preprocessor (cpp)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 Documentation for the GNU C preprocessor in info format.

Package: g++-2.95
Architecture: any
Priority: optional
Provides: c++-compiler
Depends: ${shlibs:Depends}, gcc-2.95 (>= 1:2.95.4), gcc-2.95 (<< 1:2.95.5), libstdc++2.10-dev (>= 1:2.95.4)
Suggests: task-c++-devel
Replaces: gcc (<= 2.7.2.3-3)
Suggests: gcc-2.95-doc (>= 1:2.95.4)
Description: The GNU C++ compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.

Package: gobjc-2.95
Architecture: any
Priority: optional
Suggests: gcc-2.95-doc (>= 1:2.95.4)
Recommends: libgc-dev
Depends: ${shlibs:Depends}, gcc-2.95 (>= 1:2.95.4), gcc-2.95 (<< 1:2.95.5)
Provides: objc-compiler
Description: The GNU Objective-C compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the GNU Objective-C compiler, which compiles
 Objective-C on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: g77-2.95
Architecture: any
Priority: optional
Suggests: g77-2.95-doc
Depends: ${shlibs:Depends}, gcc-2.95 (>= 1:2.95.4), gcc-2.95 (<< 1:2.95.5)
Provides: fortran77-compiler
Description: The GNU Fortran 77 compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the GNU g77 Fortran compiler, which compiles
 Fortran 77 on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: g77-2.95-doc
Architecture: all
Section: doc
Priority: optional
Conflicts: g77-doc (<< 1:2.95.3)
Replaces: g77 (<= 1:2.91.58-3), g77-doc (<< 1:2.95.3)
Description: Documentation for the GNU Fortran compiler (g77)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 Documentation for the GNU Fortran 77 compiler in info format.

Package: chill-2.95
Architecture: any
Priority: extra
Replaces: chill
Provides: chill, chill-compiler
Depends: ${shlibs:Depends}, gcc-2.95 (>= 1:2.95.4), gcc-2.95 (<< 1:2.95.5)
Description: The GNU CHILL compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the ITU CHILL compiler. CHILL is the "CCITT High-Level Language",
 where CCITT is the old name for what is now ITU, the International
 Telecommunications Union.
 .
 It is a language in the Modula-2 family, and targets many of the
 same applications as Ada (especially large embedded systems).
 CHILL was never used much in the United States, but is still
 being used in Europe, Brazil, Korea, and other places.

Package: libstdc++2.10-glibc2.2
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends}
Description: The GNU stdc++ library
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains an additional runtime library for C++ programs
 built with the GNU compiler.

Package: libstdc++2.10-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: libstdc++2.10-glibc2.2 (>= 1:2.95.4), libc6-dev (>= 2.1.95) | libc-dev, g++-2.95 (>= 1:2.95.4)
Provides: libstdc++-dev
Conflicts: libg++27-dev, libg++272-dev (<< 2.7.2.8-1), libstdc++2.8-dev, libg++2.8-dev, libstdc++2.9-dev, libstdc++2.9-glibc2.1-dev
Suggests: stl-manual
Description: The GNU stdc++ library (development files)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains the headers and static library files necessary for
 building C++ programs which use libstdc++. Be advised that this only works
 with the GNU C++ compiler (version 2.95), and no earlier library will work it.

Package: libstdc++2.10-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libstdc++2.10-glibc2.2, libstdc++2.10-dev
Description: The GNU stdc++ library (debugging files)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains the shared library of libstdc++ compiled with debugging
 symbols.

Package: libg++2.8.1.3-glibc2.2
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends}
Provides: libg++
Conflicts: libg++2.9 (<< 2.91.56)
Replaces: libg++2.9 (<< 2.91.56), libg++2.9-ss (<< 2.91.56), libstdc++2.8-dev (<= 2.90.29-0.5)
Description: The GNU C++ extension library - runtime version
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains the runtime version of the GNU classes.

Package: libg++2.8.1.3-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: libg++2.8.1.3-glibc2.2 (>= 1:2.95.4)
Provides: libg++-dev
Conflicts: libg++27-dev, libg++272-dev (<< 2.7.2.8-1), libg++2.8-dev, libg++2.9-dev (<< 2.91.56), libg++2.8.2-dev, libg++2.8.2-glibc2.1-dev
Replaces: libg++2.9-dev (<< 2.91.56), libg++2.8.2-dev, libg++2.8.2-glibc2.1-dev
Description: The GNU C++ extension library - development files
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains some GNU classes.
 .
 This package is no longer supported upstream (as most of its
 functionality is now in the standard C++ library) - do not use this

Package: libg++2.8.1.3-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libg++2.8.1.3-glibc2.2, libg++2.8.1.3-dev
Description: The GNU C++ extension library - debugging files
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This package contains a shared library with some GNU classes compiled
 with debugging symbols.
 .
 This package is no longer supported upstream (as most of its
 functionality is now in the standard C++ library) - do not use this
 for development of new software; use libstdc++ instead.

Package: gcc-2.95-doc
Architecture: all
Section: doc
Priority: optional
Conflicts: gcc-docs (<< 2.95.2), egcs-docs (<< 2.95), gcc-doc (<< 1:2.95.3)
Replaces: gcc (<=2.7.2.3-4.3), egcs-docs (<< 2.95), gcc-docs (<< 2.95.2), gcc-doc (<< 1:2.95.3)
Provides: gcc-docs, egcs-docs
Description: Documentation for the GNU compilers (gcc, gobjc, g++)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 Documentation for the GNU compilers in info format.

Package: gpc-2.95
Architecture: any
Priority: optional
Recommends: libgmp3-dev, libncurses5-dev
Suggests: gpc-2.95-doc (>= 1:2.95.4)
Depends: ${shlibs:Depends}, gcc-2.95 (>= 1:2.95.4), gcc-2.95 (<< 1:2.95.5)
Provides: pascal-compiler
Description: The GNU Pascal compiler
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 This is the GNU Pascal compiler, which compiles
 Pascal on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.
 .
 The current beta release 2.2 implements Standard Pascal (ISO 7185,
 level 1), a large subset of Extended Pascal (ISO 10206), and
 Borland Pascal. Many Borland Pascal units supported.

Package: gpc-2.95-doc
Architecture: all
Section: doc
Priority: optional
Conflicts: gpc-doc (<< 1:2.95.3)
Replaces: gpc (<= 2.91.58-3), gpc-doc (<< 1:2.95.3)
Description: Documentation for the GNU Pascal compiler (gpc)
 NOTE: This is not a final release, but taken from the CVS gcc-2_95-branch
 (dated 2001-10-02).
 .
 Documentation for the GNU Pascal compiler in info format.
