=== debian/watch ===
version=3
opts=dversionmangle=s/\.ds\d+$// \
  ftp://gcc.gnu.org/pub/gcc/releases/gcc-(2\.95[\d\.]*)
